USE [IndInsurance]
GO

/****** Object:  Table [dbo].[spaj_statistik]    Script Date: 11/07/2012 08:36:37 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[web_spaj_statistik](
	[no_spaj] [varchar](11) NOT NULL,
	[id_status_tinggal] [varchar](1) NOT NULL,
	[status_tinggal] [varchar](100) NULL,
	[id_penghasilan] [varchar](1) NOT NULL,
	[id_tujuan_asuransi] [varchar](1) NOT NULL,
	[tujuan_asuransi] [varchar](100) NULL,
	[status] [varchar](1) NOT NULL,
	[create_date] [datetime] NOT NULL,
	[create_by] [varchar](4) NOT NULL,
	[change_date] [datetime] NULL,
	[change_by] [varchar](4) NULL,
 CONSTRAINT [web_spaj_statistik_pkey] PRIMARY KEY CLUSTERED 
(
	[no_spaj] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO
